<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Additional Themes" group="Customization" checked="False">
    <Tip>Extra Themes</Tip>
    <Guid type="p">ef780ba2-f5aa-11db-8314-0800200c9a66</Guid>
    <OEMDate>10/23/2007</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppAuthorURL>http://www.ppcgeeks.com</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>